<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Ajouter un lien</string>
	<key>Bold</key>
	<string>Gras</string>
	<key>Bold Italic</key>
	<string>Gras italique</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Change Link</key>
	<string>Modifier le lien</string>
	<key>Code</key>
	<string>Code</string>
	<key>Code Block</key>
	<string>Bloc de code</string>
	<key>Header</key>
	<string>En-tête</string>
	<key>Italic</key>
	<string>Italique</string>
	<key>Link</key>
	<string>Lien</string>
	<key>Link:</key>
	<string>Lien :</string>
	<key>List</key>
	<string>Liste</string>
	<key>Mark</key>
	<string>Surlignage</string>
	<key>Ordered List</key>
	<string>Liste ordonnée</string>
	<key>Picture</key>
	<string>Image</string>
	<key>Quote</key>
	<string>Citation</string>
	<key>Remove Link</key>
	<string>Supprimer le lien</string>
	<key>Shift Left</key>
	<string>Décaler à gauche</string>
	<key>Shift Right</key>
	<string>Décaler à droite</string>
	<key>Strikethrough</key>
	<string>Barré</string>
	<key>Title:</key>
	<string>Titre :</string>
	<key>To do</key>
	<string>Tâche</string>
</dict>
</plist>
